Pkg upgrade updating repository catalogue error

Rated 4.45/5 based on 882 customer reviews

Ok, so now I was able to confirm that pango was trying to reference the old version (libpixman-130) of the pixman library, even though we have a newer version (libpixman-132.4) installed.

Time to rebuild the pango port to update that reference.

Recently I discovered monit for Free BSD, a monitoring system that is highly configurable and can be used to monitor various system happenings including service checks, disk space usage and process health.

I installed it on all of the systems we have that require such monitoring.

Fetching meta.txz: 100% 944 B 0.9k B/s Fetching packagesite.txz: 100% 5 Mi B 1.1MB/s Processing entries: 100% Free BSD repository update completed. New version of pkg detected; it needs to be installed first. [y/N]: y Fetching pkg-1.5.6.txz: 100% 2 Mi B 1.2MB/s Checking integrity...

The following 1 package(s) will be affected (of 0 checked): Installed packages to be UPGRADED: pkg: 1.5.5 - 1.5.6 The process will require 319 B more space. done (0 conflicting) [1/1] Upgrading pkg from 1.5.5 to 1.5.6... Checking for upgrades (32 candidates): 100% Processing candidates (32 candidates): 100% The following 32 package(s) will be affected (of 0 checked): New packages to be INSTALLED: postgresql93-client: 9.3.9 Installed packages to be UPGRADED: ... Fetching curl-7.44.0.txz: 100% 1 Mi B 1.4MB/s Fetching ca_root_nss-3.19.3.txz: 100% 334 Ki B 341.7k B/s Fetching apache24-2.4.16_1.txz: 100% 4 Mi B 1.3MB/s Fetching postgresql93-client-9.3.9.txz: 100% 2 Mi B 2.0MB/s Checking integrity...

[y/N]: y Fetching bind-tools-9.10.3_1.txz: 100% 2 Mi B 310.1k B/s Fetching libxml2-2.9.3.txz: 100% 789 Ki B 269.4k B/s Fetching libedit-3.1.20150325_1.txz: 100% 121 Ki B 123.6k B/s Fetching idnkit-1.0_5.txz: 100% 194 Ki B 198.5k B/s Checking integrity… yes Warning: Permanently added ‘.158’ (ECDSA) to the list of known hosts. Introduction to manual pages: man man Free BSD directory layout: man hier Edit /etc/motd to change this login announcement.

[3/4] Extracting idnkit-1.0_5: 100% [4/4] Installing bind-tools-9.10.3_1…

[2/4] Extracting libedit-3.1.20150325_1: 100% [3/4] Installing idnkit-1.0_5…

done (0 conflicting) Conflicts with the existing packages have been found.

One more solver iteration is needed to resolve them. Checking for upgrades (32 candidates): 100% Processing candidates (32 candidates): 100% Checking integrity...

Leave a Reply

  1. consolidating studen 13-Jul-2017 00:54

    However, if you do register you will also gain access to the chat forums.

  2. www insideronlinedating com 16-Sep-2017 08:48

    With so many new members joining each day, there's always an opportunity to find new love.